@charset "utf-8";
/* CSS Document */

#loadingDiv > div {
    background: url(../images/loading.gif?v=202101181700) no-repeat;
}


.wrapper{
	width: 100%;
	overflow:hidden;
	background: #fff;
	position: relative;
}

/* --影片按鈕-- */
.btn_video{
	background: url(../images/player.png) no-repeat;
	background-size: 100%;
    width: 8%;
    height: 0;
    padding-bottom: 8%;
    display: block;
    position: absolute;
    z-index: 9000;
    top: 32%;
    left: 46%;
}
.btn_video:hover{background-position: bottom;}

/* --TOP按鈕-- */
.top_btn {
    position: fixed;
    width: 5%;
    height: 0;
    padding-bottom: 5%;
    background: url(../images/top_btn.png) no-repeat;
    background-size: 100% auto;
    bottom: 0;
    right: 0;
    z-index: 999;
    opacity: 0;
    transition: opacity 0.2s ease-out;
	margin-right: 0.5%;
}

.top_btn.show {
    opacity: 1;
}

/* --固定導引列按鈕-- */
.float_box {
    position: fixed;
    width: 15%;
    height: 0;
    padding-bottom: 30%;
    right: 0;
    top: 20%;
    overflow: hidden;
    z-index: 9998;
}

.back_btn {
    width: 10%;
    height: 0;
    padding-bottom: 96%;
    background: url(../images/back_btn_pc.png) no-repeat;
    background-size: 100% !important;
    display: block;
    float: left;
	margin-top: 66%;
    margin-left: 23%;
    cursor: pointer
}


/* -- 切換圖 -- */

.op {
    background: url(../images/more_btn_pc.png) no-repeat;
    background-size: 100% !important;
}

.btn_frame {
    width: 67%;
    height: 0;
    padding-bottom: 197%;
    background: url(../images/btn_frame_pc.png) no-repeat;
    background-size: 100%;
    float: right;
}

.btn_frame ul {
    position: absolute;
    width: 60%;
    height: 0;
    padding-bottom: 163%;
    top: 3%;
    left: 37%;
}

.btn_frame li {
    width: 100%;
    height: 0;
    padding-bottom: 130%;
    margin: 0 auto;
    margin-top: 4%;
}

.adv_01_btn {
    width: 100%;
    height: 0;
    padding-bottom: 128%;
    background: url(../images/adv_01.jpg) no-repeat;
    background-size: 100%;
    display: block;
}
.adv_01_btn:hover {
    background-position: bottom;
}
.adv_02_btn {
    width: 100%;
    height: 0;
    padding-bottom: 128%;
    background: url("../images/adv_02.jpg") no-repeat;
    background-size: 100%;
    display: block;
}
.adv_02_btn:hover {
    background-position: bottom;
}

/*===========================上選單=================================*/

.top_box{
	background: url(../images/btn_bar.png?v=202101181700) repeat-x;
	background-size: contain;
    width: 100%;
    height: 0;
    padding-bottom: 6.2%;
    position: fixed;
    top: -0.5%;
	z-index: 100;
	animation:topb 0.7s;
}

@keyframes topb{
	0%{transform: translateY(-100%);}
	100%{transform: translateY(0%);}
}

.logo{
	background: url(../images/logo.png?v=202101181700) no-repeat;
	background-size: 100%;
	width: 10%;
    height: 0;
    padding-bottom: 3%;
    float: left;
    margin-left: 7%;
    margin-top: 1.5%;
    display: block;
}

.nav_box{
	width: 58.4%;
	margin-left: 40%;
	margin-top: -1%;
	height: 0;
	padding-bottom: 5%;
}

.nav{
	width: 87.9%;
	float: left;
	height: 0;
    padding-bottom: 8.1%;
    margin-top: 0.4%;
}

.nav li{
    width: 16.6%;
    height: 0;
    padding-bottom: 6.8%;
    float: left;
    position: relative;
    font-size: 1vw;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
    padding-top: 2.5%;
    -moz-user-select: none;  /* for Firefox */
    -webkit-user-select: none;   /* for Chrome */
    user-select: none;
}

.nav > li::before{
    /*
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 0%;
    height: 5px;
    background: #1757b6;
    position: absolute;
    transition: 0.6s;*/
    content: "";
    display: block;
    top: 0;
    left: 50%;
    right: 50%;
    width: 0%;
    height: 5px;
    background: #fff796;
    position: absolute;
    transition: 0.4s;
}


.nav > li:hover::before, .nav > li.current::before{
	left: 0%;
	right: 0%;
  	width: 100%

}

.nav li p{
	color: #fff796;
	font-size: 0.8vw;
	text-align: center;
	line-height: 1.3vw;
	opacity: 0;
	transition: all 0.3s;
	transform: translate(0%,30%);
}

.nav > li:hover > p{
  opacity: 1;
  transform: translate(0,0);
}


.language{
    width:12%;
    overflow: hidden;
    margin-top: 1.5%;
    float: right;
}


.language li{
    width: 22%;
    float: left;
    text-align: center;
    border-right: solid 1px #fff;
}

.language li a{
    text-align: center;
    font-size: 0.8vw;
    color: #fff;
    text-decoration: none;
}

.language li:nth-last-child(1){
    border-right:none;
}


.language li a:hover{
    color: #fff796;
}


.drop-down-menu {
    position: absolute;
    z-index: 99;
    left: 0;
    top: 100%;
    width: 100%;
    display: none;
}

.drop-down-menu li {
	background:rgba(81,93,29,1.00);
    width: 100%;
    height: auto;
    float: none;
    position: relative;
    display: table;
    padding: 0%;
}

.drop-down-menu li a{
    font-size: 0.8vw;
    color: #fff;
    text-align: center;
    display: table-cell;      /* ★ */
    vertical-align: middle;
    text-decoration: none;
    padding: 9% 5%;
}

.drop-down-menu li a:hover{
	background:rgba(134,150,62,0.80);
}

.drop-down-menu li:last-child {
    border-bottom: none;
}

.nav li:hover > .drop-down-menu { /* 滑鼠滑入展開次選單*/
        display: block;
        animation: show 0.3s;
}

@keyframes show {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.nav_mob{
	display: none;
}


.drop-down-menu3 {
    position: absolute;
    z-index: 99;
    left: 100%;
    top: 0;
    width: 100%;
    display: none;
}

.drop-down-menu3 li {
    background: rgba(134,150,62,0.80);
    width: 100%;
    height: auto;
    padding:0%;
    float: none;
    position: relative;
    display: table;
}

.drop-down-menu3 li a{
    font-size: 0.8vw;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
    display: table-cell;      /* ★ */
    vertical-align: middle;
    text-decoration: none;
    padding: 9% 5%;
}

.drop-down-menu3 li a:hover{
    background:rgba(134,150,62,0.80);
}

.drop-down-menu3 li:last-child {
    border-bottom: none;
}


.drop-down-menu li:hover > .drop-down-menu3 {
        display: block;
        animation: show 0.3s;
}



/*===========================主視覺=================================*/

.header{
	width: 100%;
	background: #fffcf5;
	overflow: hidden;
}

/*.main{
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding-bottom: 31%;
    position: relative;
}*/




/*===========================top_banner=================================*/


.info{
	width: 100%;
	background: #fffcf5;
	overflow: hidden;
	position: relative;
}


.bn_box{
	width: 100%;
    margin: 0 auto;
    overflow: hidden;
    height: 0;
    padding-bottom: 39%;
}


.square{
	width: 77.5%;
    height: 0;
    padding-bottom: 41.5%;
    margin-top: 13.6%;
    display: block;
}

.bn{
    width: 100%;
    margin-top: -50.3%;
}

.bn a{
	width: 100%;
	display: block;
	outline: none;
}

.bn img{
	width: 100%;
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 2%;
}

.slick-dots
{

    display: block;

    width: 100%;
    padding: 0;
    margin: 0 0 0 -1.5%;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 2vw;
    line-height: 2vw;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: #647030;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #647030;
}

.btn_more2{
	width: 12.5%;
	font-size: 1vw;
	display: block;
	border: solid 1px #fe6a00;
	margin: 0 auto 2%;
	color: #fe6a00;
	text-decoration: none;
	text-align: center;
	line-height: 3.5vw;
	transition: all 0.3s;
}

.btn_more2::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 3%;
    padding-bottom: 3%;
    margin:  -2% 0 0 2%;
    border: 2px solid #fe6a00;
    border-left-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
}

.btn_more2:hover{
	opacity: 0.7;
}

.btn_more2:hover:after{
	animation: icon_arrow 1.5s infinite ease-out;
}


/*----------search_bar-------------------------*/
.search_box{
    width: 100%;
    height: 0;
	padding-bottom: 9.7%;
    margin: 0 auto;
    position: absolute;
	background-image: url("../images/searchbar_bg.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}

.search_info_bg{
	background-image: url("../images/search_info_bg.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	width: 35%;
 	height: 0;
	padding-bottom: 4%;
	margin: 2.2% auto 0 auto;
	
}

.search_bottom_txt{
	font-size: 1vw;
	font-family: "微軟正黑體";
	line-height: 1vw;
	letter-spacing: 1px;
	color: #FFFFFF;
	width: 30%;
	margin: 1% auto 0 auto;
}

input[type=search]{
	background-color: #fff;
	border: 1px solid #FFF;
	font-size: 1vw;
	color: #394F2B;
	padding: 5px 0 5px 5px;
	font-family: "微軟正黑體";
	margin: 2.7% 0 0 5%;
	width: 80%;
	float: left;
}

.search_btn {
	background-image: url("../images/searchbar_btn.png");
	background-size: 100%;
	width: 5%;
	height: 0;
	padding-bottom: 5%;
	float: right;
	margin: 3% 5% 0 0;
	display: block;
}


/*===========================NEWS=================================*/

.news{
	background: url(../images/bg.jpg?v=202101181700);
    background-size: 100%;
	background-position: bottom;
	width: 100%;
	overflow: hidden;
}

.news_title_index{
    width: 21%;
	height: 0;
	padding-bottom: 4%;
	margin: 16% auto 3% auto;
    background: url("../images/new_title.png");
	background-size: 100%;
}

.white{
	color: #000 !important;
}

.news_area{
	width: 78.6%;
	margin: 0 auto 2%;
}

.news_area ul{
	width: 100%;
	margin: 0 auto;
	height: 0;
	padding-bottom: 35%;
}

.news_area li{
	width: 27.6%;
	margin: 0 2.8%;
	float: left;
	height: 0;
	padding-bottom: 34.3%;
	position: relative;

}

.news_box{
	width: 96%;
	height: 0;
	padding-bottom: 120%;
	position: relative;
	overflow: hidden;
}


.news_box a{
	width: 100%;
	display: block;
	height: 0;
	padding-bottom: 120%;
	transition: all 0.3s;

}

.news_box img{
	width: 100%;
	position: absolute;
	z-index: 2;
	transition: all 0.3s;
}

.news_box a:hover > .img {
	transform: scale(1.1,1.1);
}


.news_info{
	width: 100%;
	background: url(../images/news_info.png?v=202101181700);
	height: 0;
	padding-bottom: 50%;
	position: absolute;
	bottom: 0;
	z-index: 3;
}

.news_info p{
	color: #fff;
	width: 95%;
	margin: 0 auto;
	font-weight: bold;
}

.news_info p:nth-child(1){
	font-size: 1vw;
	padding: 2% 0 0 2%;
	margin-bottom: 1%;
}

.news_info p:nth-child(2){
	width: 95%;
	overflow: hidden;
	line-height: 1.8vw;
	font-size: 1.2vw;
	padding-bottom: 35%;
	height: 0;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	display: -webkit-box;
}

.news_info p:nth-child(3){
	width: 21%;
    position: absolute;
    font-size: 0.8vw;
    bottom: 4%;
    right: 2%;
    vertical-align: middle;
    text-align: right;
}

.news_info p:nth-child(3)::before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 5%;
    padding-bottom: 5%;
    margin: -1% 4% 0 0%;
    border: 2px solid;
    border-left-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
}


.newsborder{
	width: 96%;
	height: 0;
	padding-bottom: 120%;
	border: solid 1px #647030;
	position: absolute;
	right: 0;
	display: block;
	bottom: 0;
}

.btn_more1{
	width: 12.5%;
	font-size: 1vw;
	display: block;
	border: solid 1px #647030;
	margin: 0 auto 2%;
	color: #647030;
	text-decoration: none;
	text-align: center;
	line-height: 3.5vw;
	transition: all 0.3s;
}

.btn_more1::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 3%;
    padding-bottom: 3%;
    margin:  -2% 0 0 2%;
    border: 2px solid #647030;
    border-left-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
}


.btn_more1:hover{
	opacity: 0.8;
}

.btn_more1:hover:after{
	animation: icon_arrow 1.5s infinite ease-out;
}

/*===========================運動資訊=================================*/


.sport{
	width: 100%;
	height: 100%;
	background-image:url("../images/sport_bg.jpg");
	overflow: hidden;
}

.sport_title{
	width: 21%;
	height: 0;
	padding-bottom: 6.3%;
	margin: 3% auto 3% auto;
    background: url("../images/sport_title.png");
	background-size: 100%;
}


.main_icon{
	width: 52%;
	margin: 0 auto 3%;
	height: 0;
	padding-bottom: 16%;
    justify-content: center;
    display: flex;
}

.main_icon li{
	width: 30%;
	float: left;
	margin: 0 -1% 0 2%;
}

.icon1{
	width: 90%;
	height: 0;
	padding-bottom: 135%;
	display: block;
	border: solid 1px #fff;
	border-radius: 1em;
	transition: all 0.3s;
	position: relative;
	margin-top: 3%;
}

.icon1:hover{
	transform: translate(-2%,-2%);
	box-shadow: 6px 6px 0px #E0E0E0;
}

.btn_more_n{
	width: 12.5%;
	font-size: 1vw;
	display: block;
	border: solid 1px #FFF;
	margin: 9% auto 2%;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 3.5vw;
	transition: all 0.3s;
}

.btn_more_n::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 3%;
    padding-bottom: 3%;
    margin:  -2% 0 0 2%;
    border: 2px solid #FFF;
    border-left-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
}


.btn_more_n:hover{
	opacity: 0.8;
}

.btn_more_n:hover:after{
	animation: icon_arrow 1.5s infinite ease-out;
}



.i1{
	background: url(../images/icon_public2_n.png?v=202101181700) no-repeat;
	background-size: 100%;
    width: 105%;
    height: 100%;
    position: absolute;
    top: -1%;
    left: -3%;
    display: block;
}


.icon2{
	width: 90%;
	height: 0;
	padding-bottom: 135%;
	display: block;
	border: solid 1px #fff;
	border-radius: 1em;
	transition: all 0.3s;
	position: relative;
	margin-top: 3%;
}

.icon2:hover{
	transform: translate(0%,-2%);
	box-shadow: 0px 7px 0px #E0E0E0;
}

.icon2:hover > .rd_box .i5{
	animation:i5 2s linear infinite;
}

@keyframes i5 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


.icon2:hover > .rd_box .i6{
	animation:i6 2s linear infinite;
}

@keyframes i6 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-360deg);
    }
}


.rd_box{
	width: 32.5%;
    height: 0;
    padding-bottom: 44.5%;
    overflow: hidden;
    position: absolute;
    z-index: 1;
    top: 6.5%;
    left: 32%;
}


.icon3{
	width: 90%;
	height: 0;
	padding-bottom: 135%;
	display: block;
	border: solid 1px #fff;
	border-radius: 1em;
	transition: all 0.3s;
	position: relative;
	margin-top: 3%;
}

.icon3:hover{
	transform: translate(2%,-2%);
	box-shadow: -6px 6px 0px #E0E0E0;
}

.icon2:hover > .i10{
	animation:i10 2s linear infinite;
}

.icon3:hover > .i12{
    animation:i12 2s linear infinite;
}


.i9{
    background: url(../images/icon_ecomm.png) no-repeat;
    background-size: 100%;
    width: 89%;
    height: 100%;
    position: absolute;
    top: -1%;
    left: 5%;
    display: block;
}


.i11{
    background: url(../images/icon_worky.png) no-repeat;
    background-size: 100%;
    width: 70%;
    height: 100%;
    position: absolute;
    top: 1%;
    left: 15%;
    display: block;
}


.ar{
	background: url(../images/arrow2.png?v=202101181700);
	background-size: 100%;
	width: 8.6%;
	height: 0;
	padding-bottom: 3%;
	display: block;
	margin: 133% auto 0;
}

.icon1:hover > .ar{
	animation: icon_arrow3 1.5s infinite ease-out;
}
.icon2:hover > .ar{
	animation: icon_arrow3 1.5s infinite ease-out;
}
.icon3:hover > .ar{
	animation: icon_arrow3 1.5s infinite ease-out;
}


@keyframes icon_arrow3 {
    0% {
        transform: translateY(0)
    }

    10% {
        transform: translateY(30%)
    }

    20% {
        transform: translateY(0)
    }

    30% {
        transform: translateY(30%)
    }

    40% {
        transform: translateY(0)
    }
}


.content{
	width: 100%;
	background: #fffcf5;
	overflow: hidden;
}


.content p{
	width: 40%;
	font-size: 1.2vw;
	margin: 0 auto;
	padding: 2% 0;
	text-align: center;
	line-height: 2vw;
}


/*=========================營養主題館=============================*/

.nutrition{
	width: 100%;
	height: 0;
	padding-bottom: 37%;
	overflow: hidden;
	background-color: #FFFFFF;
}

.nutrition_title{
	width: 21%;
	height: 0;
	padding-bottom: 9%;
	margin: 3% auto 0 auto;
    background: url("../images/nutrition_title.png");
	background-repeat: no-repeat;
	background-size: 100%;
}

.nutrition_pic{
	width: 40%;
	height: 0;
	padding-bottom: 29.5%;
	background-image: url("../images/nutrition_pic.png");
	background-repeat: no-repeat;
	background-size: 100%;
	margin: -26% 0 0 -9%;
	z-index: -1;
}

.nutrition_box{
	width:50%;
	margin: 0.5% auto;
	overflow: hidden;
	position: relative;
}


.nutrition_left {
    width: 40%;
    height: auto;
  	float: left;
	margin-left: 12%;
}

.nutrition_left a{
	width: 80%;
	font-size: 1.5vw;
	color: #647030;
	line-height: 2.5vw;
	margin: 10% 0;
	border: solid 2px #647030;
	border-radius: 30px;
	padding:1% 2%;
	text-align: center;
	display: block;
	text-decoration: none;
}

.nutrition_left a:hover{
	background-color: #F3F2B6;
	color: #b6c19d;
}



.nutrition_right {
    width: 40%;
    height: auto;
    float: right;
	margin-right: 8%;
}

.nutrition_right a{
	width: 80%;
	font-size: 1.5vw;
	color: #647030;
	line-height: 2.5vw;
	margin: 10% 0;
	border: solid 2px #647030;
	border-radius: 30px;
	padding:1% 2%;
	text-align: center;
	display: block;
	text-decoration: none;
}

.nutrition_right a:hover{
	background-color: #F3F2B6;
	color: #b6c19d;
}




/*===========================BOTTOM MENU================================*/

.footer{
	background: url(../images/bg2.jpg?v=202101181700);
	width: 100%;
	overflow: hidden;
}

.downmenu{
	width:52%;
	margin: 3% auto;
	overflow: hidden;
}

.downmenu ul{
	width: 100%;
}

.downmenu > ul{
    width: 100%;
    height: auto;
    overflow: hidden;
    display: inline-flex;
    justify-content: space-between;
}

.downmenu li{
	width: fit-content;
	font-size: 1vw;
	color: #FFF;
	line-height: 2vw;
	margin: 0 0.3%;
	float: left;
}

.downmenu li a{
	color: #FFF;
	text-decoration-line: none;
	display: block;
}

.downlist{
	width: 100%;
}

.downlist li{
	float: none;
	width: 100%;
}

.downlist li a{
	width: 100%;
	line-height: 1.5vw;
	font-size: 0.85vw;
	opacity: 0.6;
	color: #FFF;
	text-decoration: none;
	transition: all 0.2s;
}

.downlist li a:hover{
	opacity: 0.9;
}

.line{
	border-top: solid 1px #FFF;
	opacity: 0.4;
	margin: 0 auto 2%;
	width: 66.5%;
	display: block;
}

.adress{
	width: 43.3%;
	overflow: hidden;
	margin: 0 auto 1.5%;
}


.adress li{
	width: 38%;
    font-size: 0.85vw;
    float: left;
    color: #92A884;
    margin: 0 6% 2%;
}

.adress li:nth-child(even){
	width: 43%;
    font-size: 0.85vw;
    float: left;
    color: #92A884;
    margin: 0 3.5% 2%;
}

.adress li a{
	color: #92A884;
	text-decoration: none;
}

.footer p{
	color: #92A884;
	text-align: center;
	font-size: 0.7vw;
	margin-bottom: 1.5%;
}


/*===================================二層基本設定===========================================*/


.content_box{
    width: 100%;
    margin: 4.5% auto 0 auto;
    background: #fff;
    overflow: hidden;
    position: relative;
}

.gh_bg{
    background: url(../images/bg.jpg?v=202101181700)no-repeat;
    background-size: 100%;
}


.title2{
    font-size: 2.7vw;
    margin: 3% auto 3% auto;
    text-align: center;
    font-weight: bold;
}


.title2:before{
    background: url(../images/arrow3_1.png?v=202101181700)no-repeat;
    background-size: 100%;
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 0.65%;
    padding-bottom: 1%;
    margin:  -0.5% 0.5% 0 0;
}

.title2:after{
    background: url(../images/arrow3_2.png?v=202101181700)no-repeat;
    background-size: 100%;
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 0.65%;
    padding-bottom: 1%;
    margin:  -0.5% 0 0 0.5%;
}

/*=====================================核心價值================================================*/


.core_content{
    width: 73%;
    margin: 0 auto 4%;
    overflow: hidden;
}

.core_pic{
    width: 43.2%;
    /*height: 0;
    padding-bottom: 28%;
    box-shadow: 5px 5px 8px #d6d9dd;*/
    float: left;
	margin-top: 7%;
}

.core_pic img{
    width: 100%;
}

.core_txt img:nth-child(2){
    display: none;
}

.core_txt img:nth-child(1){
    width: 100%;
}

.core_txt{
    width: 52%;
    float: right;
    font-size: 1vw;
    line-height: 1.8vw;
}

/*=====================================營養主題館================================================*/


.hub_content{
    width: 73%;
    margin: 0 auto 4%;
    overflow: hidden;
}

.hub_content h2{
	width: 28%;
	font-size: 1.2vw;
	color: #212A04;
	font-weight: bold;
}

.hub_content h3{
	font-size: 1vw;
	color: #152A02;
	font-weight: bold;
}

.hub_pic_01{
    width: 50%;
	height: 0;
	padding-bottom: 50%;
	background-image: url("../images/hub_pic_01.jpg");
	background-size: 100%;
	margin: 0 auto 1% auto;
}
.hub_pic_02{
    width: 50%;
	height: 0;
	padding-bottom: 50%;
	background-image: url("../images/hub_pic_02.jpg");
	background-size: 100%;
	margin: 0 auto 1% auto;
}
.hub_pic_03{
    width: 50%;
	height: 0;
	padding-bottom: 50%;
	background-image: url("../images/hub_pic_03.jpg");
	background-size: 100%;
	margin: 0 auto 1% auto;
}
.hub_pic_04{
    width: 50%;
	height: 0;
	padding-bottom: 50%;
	background-image: url("../images/hub_pic_04.jpg");
	background-size: 100%;
	margin: 0 auto 1% auto;
}
.hub_pic_05{
    width: 50%;
	height: 0;
	padding-bottom: 50%;
	background-image: url("../images/hub_pic_05.jpg");
	background-size: 100%;
	margin: 0 auto 1% auto;
}
.hub_pic_06{
    width: 50%;
	height: 0;
	padding-bottom: 50%;
	background-image: url("../images/hub_pic_06.jpg");
	background-size: 100%;
	margin: 0 auto 1% auto;
}
.hub_txt{
    width: 70%;
    font-size: 1vw;
    line-height: 1.5vw;
	margin: 0 auto 1% auto;
}




/*=====================================集團架構================================================*/

.group_content{
    width: 100%;
    margin: 0 auto 4%;
    overflow: hidden;
}

.group_content ul{
    width: 100%;
    display: flex;
    justify-content: center;
}

.group_content li{
    width: 10.5%;
    float: left;
    margin: 0 1.5%;
}

.group_content a{
    width: 100%;
    display: block;
    text-decoration:none;
}

.group_content span{
    text-align: center;
    font-size: 1vw;
    color: #fe6a00;
    display: block;
    font-weight: bold;
    position: relative;
}

.group_content span:nth-child(2){
    opacity: 0;
    transition: all 0.3s;
    transform: translate(0%,30%);
}

.group_content a:hover > .ch{
    opacity: 1;
    transform: translate(0,0);
}

.group_content p{
    text-align: center;
    font-size: 1.2vw;
    color: #000;
    font-weight: bold;
}


.page02_pic{
    background: url(../images/page02_pic.png);
    background-size: 100%;
	background-repeat: no-repeat;
    width: 53%;
    height: 0;
    padding-bottom: 26%;
    position: absolute;
    bottom: 0%;
    right: 22%;
    display: block;
	margin-bottom: 3%;
}


.hitory{
    position: relative;
}

.history_box{
    width: 45.8%;
    margin:0 auto 0;
	padding-bottom: 30%;
}

.history_box > ul{
    width: 100%;
    overflow: hidden;
    position: relative;
}


.history_box>ul>li {
    width: 100%;
    overflow: hidden;
    background: url(../images/year_line.png?v=202101181700) repeat-y;
    background-size: 9.3%;
}

.year_box{
    background: url(../images/year_box.png?v=202101181700) no-repeat;
    background-size: 100%;
    width: 9.3%;
    height: 0;
    padding-bottom: 9.3%;
    text-align: center;
    line-height: 4.1vw;
    font-size: 1vw;
    color: #fff;
    float: left;
}

.arrowl{
    background: url(../images/arrow4.png?v=202101181700);
    background-size: 100%;
    width: 2.6%;
    height: 0;
    padding-bottom: 5%;
    position: absolute;
    top: 1.2vw;
    left: -2%;
}

.year_cont{
    float: left;
    width: 79%;
    margin: 0% 0 5% 5%;
    border-radius: 15px;
    background: #d4e5cf;
    padding: 2.5%;
    position: relative;

}

.year_cont li{
    font-size: 0.8vw;
    line-height: 1.5vw;
    margin:0.5% 0%;
    overflow: hidden;
}

.month{
    width: 8%;
    display: block;
    float: left;
    text-align: right;
    font-weight: bold;
}

.h_cont{
    width: 90%;
    display: block;
    float: right;
    text-align: left;
}

.history_box>ul>li:nth-last-child(1), .hisory_box>ul>li:nth-last-child(2) {
    background: none;
    margin-top: -0.1%;
}

.history_box>ul>li:nth-child(1){
    margin-top: -0.1%;
}



/*=====================================營運團隊================================================*/

/*上三下二
.team_content{
    width: 63.8%;
    margin: 0 auto;
    overflow: hidden;
}

*/

/*四並排
.team_content{
    width: 80.8%;
    margin: 0 auto;
    overflow: hidden;
}
*/



.team_content ul{
    width: 100%;
}

/*上三下二
.team_content li{
    width: 29.5%;
    height: 0;
    padding-bottom: 42.5%;
    float: left;
    margin: 0 1.8% 7%;
}
*/

/*四並排
.team_content li{
    width: 23%;
    height: 0;
    padding-bottom: 33.1%;
    float: left;
    margin: 0 1% 7%;
}*/


/*三並排*/
.team_content{
    width: 62%;
    margin: 0 auto;
    overflow: hidden;
}


/*三並排*/
.team_content li{
    width: 30%;
    height: 0;
    padding-bottom: 43.3%;
    float: left;
    margin: 0 1.5% 7%;
}

.p1{
    background: url(../images/p1.jpg?v=202101181700) no-repeat;
    background-size: 100%;
}

.p2{
    background: url(../images/p2.jpg?v=202101181700) no-repeat;
    background-size: 100%;
}

.p3{
    background: url(../images/p3.jpg?v=202101181700) no-repeat;
    background-size: 100%;
}

.p4{
    background: url(../images/p4.jpg?v=202101181700) no-repeat;
    background-size: 100%;
    margin-left: 18.55% !important;
}

.p5{
    background: url(../images/p5.jpg?v=202101181700) no-repeat;
    background-size: 100%;
}



/*=====================================文章列表================================================*/

.news_sort{
    width: 32.2%;
    margin: 0 auto 2%;
    overflow: hidden;
}


.news_sort li{
    width: 30%;
    margin: 0 1.5%;
    overflow: hidden;
    text-align: center;
    float: left;
}

.news_sort a{
    line-height: 3vw;
    font-size: 1.2vw;
    text-decoration:none;
    color: #647030;
    display: block;
    font-weight: bold;
    border: solid 1px #647030;
}

.news_sort a:hover{
    border: solid 1px #919B67 !important;
    background: #919B67;
    color: #fff !important;
}


.light{
    border: solid 1px #919B67 !important;
    background: #919B67;
    color: #fff !important;
}

.news_allsort{
    width: 100%;
    background: url(../images/line_GH.jpg?v=202101181700)top no-repeat;
    background-size: 100%;
    overflow: hidden;
    position: relative;
}

.list{
    width: 53.4%;
    margin: 2% auto 3%;
}

.news_list{
    width: 100%;
    margin-bottom: 5%;
}

.newsborder2{
    background: url(../images/news_co.png?v=202101181700)no-repeat;
    background-size: 100%;
    width: 2%;
    height: 0;
    padding-bottom: 2.1%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: 5;
}

.news_list li{
    width: 100%;
    background: #fffcf5;
    position: relative;
    margin-bottom: 2.5%;
    /* overflow: hidden; */
    /* padding: 2% 0; */
    height: 0;
    padding-bottom: 8.5%;
    box-shadow: 0.2vw 0.2vw 0 #D2D7C0;
}

.news_list a{
    display: block;
    text-decoration: none;
    z-index: 2;
    position: absolute;
    width: 100%;
    height: 0;
    padding-bottom: 8.5%;
    background: #f8fbf8;
}

.news_d{
    width: 18.4%;
    border-right: solid 1px #647030;
    text-align: center;
    height: 0;
    padding-bottom: 5%;
    /* padding-top: 2%; */
    /* padding: 2%; */
    margin-top: 2%;
}

.sort1{
    color: #000;
    font-size: 1.2vw;
    font-weight: bold;
}

.sort2{
    color: #647030;
    font-size: 1.2vw;
    font-weight: bold;
}

.data{
    color: #919B67;
    font-size: 0.8vw;
}

.news_title{
    width: 78%;
    overflow: hidden;
    font-size: 1vw;
    color: #808080;
    line-height: 2.7vw;
    margin-top: -5%;
    margin-left: 20%;
    display: block;
    white-space:nowrap;
    text-overflow:ellipsis;
    height: 0;
    padding-bottom: 5%;
}

.news_list a:hover > .news_title{
    color: #647030;
}


.page{
    margin:0 auto 10px auto;
    display:table;
}

.page li{
    float:left;
    margin:0 20px 0 20px;
    font-size: 1vw;
    font-weight: bold;
}

.page a{
    color:#000;
    text-decoration:none;
}


.active a{
    color:#fff  !important;
    background:#647030;
    padding:1px 3px 1px 3px;
}

/*=====================================商品資訊================================================*/

.store_pic{
    background: url(../images/1920x310.jpg?v=202101181700)no-repeat;
    background-size: 100%;
    width: 100%;
    height: 0;
    padding-bottom: 16%;
}

.store_txt{
    width: 52%;
    margin: 0 auto;
    font-size: 1vw;
    line-height: 2vw;
    text-align: center;
}


.store_list{
    width: 44%;
	height: 0;
	padding-bottom: 20%;
    margin: 1% auto;
	background-image: url("../images/store_pic.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
}

.store{
    width: 100%;
    margin-bottom: 5%;
}

.store li{
    width: 100%;
    background: #fffcf5;
    position: relative;
    margin-bottom: 2%;
    overflow: hidden;
}

.store a{
    display: block;
    text-decoration:none;
    position: relative;
    overflow: hidden;
}

.store_img{
    width: 28.5%;
    height: 10vw;
    position: relative;
    float: left;
    overflow: hidden;
    padding: 2%;
}

.store_img img{
    width: 100%;
    height: 100%;
}


.store_cont_box{
    width: 65%;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 8%;
    left: 33%;
    height: 0;
    padding-bottom: 18%;
}

.store_title{
    width: 100%;
    overflow: hidden;
    font-size: 1.2vw;
    color: #fe6a00;
    line-height: 2vw;
    font-weight: bold;
    display: block;
    white-space:nowrap;
    text-overflow:ellipsis;
}

.store_data{
    width: 100%;
    overflow: hidden;
    font-size: 0.8vw;
    color: #808080;
    line-height: 1.5vw;
    margin-bottom: 1%;
    margin-top: -0.5%;
    display: block;
}

.store_cont{
    width: 97%;
    height: 0;
    padding-bottom: 12%;
    overflow: hidden;
    font-size: 1vw;
    color: #808080;
    line-height: 1.5vw;
    display: block;
}


.store_more{
    color: #000;
    font-weight: bold;
    width: 21%;
    position: absolute;
    font-size: 1vw;
    bottom: 0%;
    right: 0%;
    vertical-align: middle;
    text-align: right;
}

.store a:hover >.store_cont_box > .store_more{
    color: #fe6a00;
}

.store_more::before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 5%;
    padding-bottom: 5%;
    margin: -1% 4% 0 0%;
    border: 2px solid;
    border-left-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
}




/*======================================新聞內頁=========================================*/


.main_content{
    width: 52.8%;
    margin:3% auto 0;
    position: relative;
    /*text-align: center;*/
}

.news_page_date{
    width: 30%;
    margin: 0 auto;
    text-align: center;
    display: table;
    margin-bottom: 3%;
    font-size: 0.8vw;
}

.news_page_date span:nth-child(1){
    color: #fff;
    background: #647030;
    padding: 1% 5%;
}

.news_page_date span:nth-child(2){
    color: #647030;
    padding: 0% 1.5%;
}


.news_page_title{
    font-size: 1.6vw;
    width: 75.5%;
    text-align: center;
    margin:0 auto;
    font-weight: bold;
    margin-bottom: 3%;
}

.news_page_content{
    font-size: 1vw;
    line-height: 1.8vw;
}

.main_content p{
    font-size: 1vw;
    /*text-align: left;*/
    line-height: 1.8vw;
    /*margin-bottom: 3%;*/
}

.main_content img{
    max-width: 100%;
    margin: 0 auto;
	display: block;
}


.news_page_btn{
    width: 30%;
    font-size: 1vw;
    display: block;
    border: solid 1px #647030;
    color: #647030;
    text-decoration: none;
    text-align: center;
    line-height: 4vw;
    transition: all 0.3s;
    margin: 6% auto;
}

.news_page_btn::before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 3%;
    padding-bottom: 3%;
    margin:  -2% 0 0 2%;
    border: 2px solid #647030;
    border-left-width: 0;
    border-top-width: 0;
    transform: rotate(135deg);
}


.news_page_btn:hover{
    opacity: 0.8;
}

.news_page_btn:hover:before{
    animation: icon_arrow4 1.5s infinite ease-out;
}


@keyframes icon_arrow4 {
    0% {
        transform: translateX(0) rotate(135deg)
    }

    10% {
        transform: translateX(-5px) rotate(135deg)
    }

    20% {
        transform: translateX(0) rotate(135deg)
    }

    30% {
        transform: translateX(-5px) rotate(135deg)
    }

    40% {
        transform: translateX(0) rotate(135deg)
    }
}

.deco_9{
    background: url(../images/line_5.png?v=202101181700)no-repeat;
    background-size: 100%;
    width: 12.3%;
    height: 0;
    padding-bottom: 19%;
    position: absolute;
    top: 0;
    left: 0;
}

.deco_10{
    background: url(../images/line_6.png?v=202101181700)no-repeat;
    background-size: 100%;
    width: 12.2%;
    height: 0;
    padding-bottom: 24%;
    position: absolute;
    bottom: 0;
    right: 0;
}




/*=======================================基本資料======================================================*/

.inves_btn_mob_title{
    display: none;
}
.inves_btn_mob2{
    display: none;
}


.list_base{
    width: 36%;
    margin: 3% auto;
}


.list_base table{
    width:100%;
    height:100%;
    /*border-collapse:collapse;*/
    border-spacing: 0 0.2vw;
}


.list_base tr td:nth-child(1){
    padding:2%;
    font-size: 1vw;
    border-left: 0.2vw solid #ffc178;
    color: #fe6a00;
    font-weight: bold;

}

.list_base td{
    padding:2%;
    font-size: 1vw;
    background: #fffcf5;
}


.list_base td a{
    text-decoration: none;
    display: block;
    color: #000 !important;
}


.list_base td a:hover{
    color: #fe6a00 !important;
}


/*=======================================組織架構圖======================================================*/

.inves_group{
	width:57.2%;
	margin:3% auto;
	text-align:center;
}

.inves_group img:nth-child(1){
	max-width:100%;
}

.inves_group img:nth-child(2){
    display: none;
}



 /** =======================
  * Contenedor Principal
  ===========================*/
 .accordion3 {
     width: 100%;
     overflow-x: hidden;
     -webkit-overflow-scrolling: touch;
     border-left: 0.3vw solid #fe6a00;

  }

 .accordion3 li {
    margin-bottom: 0.5%;
  }


 .accordion3 li:nth-last-child(1) {
    margin-bottom:0%;
  }


 .accordion3 .link3 {
     cursor: pointer;
     display: block;
     color: #fff;
     font-weight: 700;
     position: relative;
     -webkit-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
     transition: all 0.4s ease;
     margin: 0 auto;
     color: #fe6a00;
     font-size: 1vw;
     padding: 3% 2%;
     background: #fffcf5;
 }


 .link3 span{
    margin-left: 0%;
 }

 .accordion3 li:last-child .link {
     border-bottom: 0;
 }
 .accordion3 li i {
     position: absolute;
     top: 16px;
     left: 12px;
     font-size: 18px;
     color: #232323;
     -webkit-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
     transition: all 0.4s ease;
 }
 .accordion3 li i.fa-chevron-down {
     right: 12px;
     left: auto;
     font-size: 16px;
 }
 .accordion3 li.open .link {
     color: #232323;
 }
 .accordion3 li.open i {
     color: #232323;
 }
 .accordion3 li.open i.fa-chevron-down {
     -webkit-transform: rotate(180deg);
     -ms-transform: rotate(180deg);
     -o-transform: rotate(180deg);
     transform: rotate(180deg);
 }


 /**
  * Submenu
  -----------------------------*/
  .submenu3 {
     display: none;
     font-size: 0.9vw;
     background: #fffcf5;
     padding: 3% 0 3% 2%;
  }

 .submenu3 span:nth-child(2){
    width: 90%;
    display: block;
    margin-left: 4%;
    line-height: 1.6vw;
  }

  /*.submenu li {
     border-bottom: 1px solid #4b4a5e;
  }*/





